.geolocate-control {
	float: right;
	margin-top: 20px;
	margin-right: 5px;
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, .1);
	border: none;
	/* padding: 10px 0; */
	border-radius: 20px;
}

:global #deckgl-overlay {
	pointer-events: none;
}

:global .mapboxgl-control-container .mapboxgl-ctrl-geocoder {
	width: 92%;
}